Subject: Re: Announcing gnu-win32 beta 17.1
From: [email-masked] (Richard Donkin)

12 Dec 1996 04:19:31 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Original-To: [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

In-Reply-To: <[email-masked]>
> On Wed, 11 Dec 1996 01:23:35 -0800 (PST), you wrote:
> >Those of you who have tried to use /dev/null under Windows 95
> >with the beta 17 tools will be glad to hear that I've put up a new
> >gnu-win32 beta 17.1 release which incorporates the patch from Marcus
> >Daniels <[email-masked]> that fixes the file handler problem.
> >As long as I was respinning the release, I also added a patch to ld which
> >changes the default executable name to "a.exe" instead of "a.out".
> 
> uname -v responds with 17.3 on my system. Is this the "17.0" release or
> the "17.1" release? (echo hi > /dev/null works on my system; I
> downloaded it on 09 Dec.)

I just tried the echo hi > /dev/null and it works on my system (uname -v : 
17.2).  However, ls -l /dev/null fails, so this is a better test!  I suspect 
bash is handling redirection to/from /dev/null as a special case - in fact 
now I think of it the config.sh for RCS only failed on non-redirection use 
of /dev/null.

> -- 
> James Dumser    972-462-5335 [email-masked]

Richard
--
[email-masked]                http://www.inside-edge.co.uk/
Inside Edge Consultancy           Client/Server and Internet Applications
PGP key from:  [email-masked]  -or-  http://www.four11.com/

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".